Subject: Re: [lojban] .ui, Propositional Adjuster (was: An approach to attitudinals

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Fri, 15 Jun 2001 05:42:58 -0400

At 03:43 PM 06/14/2001 -0400, Invent Yourself wrote:
> > >Am I to understand that ".ui mi klama" can mean "I am going, and I am
> > >happy about it", and ALSO mean "I would be happy if I went, not asserting
> > >that I am going"?
> >
> > Given some contexts, it might. I might be describing a dream, or telling a
> > story, or the next sentence might start .ijanai or something else that
> > removes assertiveness.
>
>Wouldn't you appreciate a simple scheme that removed this ambiguity?

No, because I don't want people to have to THINK (i.e. "reason") while they 
are attitudinally emoting. They should express what they feel at the time 
they feel it, and the few rules we have for attitudinal expression are 
really just conventions that attempt to describe the pragmatics that 
realistically will apply if someone just expresses things naturally.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org